all: The\ Art\ of\ Memory\ Loss.ipynb
	jupyter nbconvert --to html "The Art of Memory Loss.ipynb" --config jupyter_nbconvert_config.py
	sed -i '2 a <link rel="stylesheet" href="rise.css">' "The Art of Memory Loss.html"

upload: all
	scp rise.css The\ Art\ of\ Memory\ Loss.html oreburgh:www/forschungstage

